My Oracle Support Banner

Solaris 11 or Solaris 10 can panic with ADI precise mismatch trap (Doc ID 2627224.1)

Last updated on JANUARY 10, 2020

Applies to:

Solaris Operating System - Version 10 3/05 to 11.4 [Release 10.0 to 11.0]
Information in this document applies to any platform.

Symptoms

The panic string will be similar to this:

ADI precise mismatch trap

The panic stack will include:

vhci_update_pathstates
taskq_thread

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.